{
  "minecraft": {
    "version": "1.21.1",
    "modLoaders": [
      {
        "id": "fabric-0.16.10",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Cobblemon CR V2",
  "version": "2.1.0",
  "author": "",
  "files": [
    {
      "projectID": 342584,
      "fileID": 5840217,
      "required": true
    },
    {
      "projectID": 538214,
      "fileID": 5617253,
      "required": true
    },
    {
      "projectID": 627557,
      "fileID": 5874236,
      "required": true
    },
    {
      "projectID": 896746,
      "fileID": 6181680,
      "required": true
    },
    {
      "projectID": 922979,
      "fileID": 6036767,
      "required": true
    },
    {
      "projectID": 570073,
      "fileID": 5793501,
      "required": true
    },
    {
      "projectID": 1115285,
      "fileID": 5803527,
      "required": true
    },
    {
      "projectID": 438497,
      "fileID": 6119436,
      "required": true
    },
    {
      "projectID": 245755,
      "fileID": 6156652,
      "required": true
    },
    {
      "projectID": 394468,
      "fileID": 6000080,
      "required": true
    },
    {
      "projectID": 248787,
      "fileID": 5864741,
      "required": true
    },
    {
      "projectID": 367706,
      "fileID": 5823962,
      "required": true
    },
    {
      "projectID": 272515,
      "fileID": 5850588,
      "required": true
    },
    {
      "projectID": 502516,
      "fileID": 6023035,
      "required": true
    },
    {
      "projectID": 556408,
      "fileID": 5964001,
      "required": true
    },
    {
      "projectID": 521126,
      "fileID": 5537576,
      "required": true
    },
    {
      "projectID": 558905,
      "fileID": 6041700,
      "required": true
    },
    {
      "projectID": 348521,
      "fileID": 5729125,
      "required": true
    },
    {
      "projectID": 667245,
      "fileID": 5447147,
      "required": true
    },
    {
      "projectID": 511319,
      "fileID": 6091019,
      "required": true
    },
    {
      "projectID": 1169803,
      "fileID": 6091358,
      "required": true
    },
    {
      "projectID": 500525,
      "fileID": 6077692,
      "required": true
    },
    {
      "projectID": 1104882,
      "fileID": 6109075,
      "required": true
    },
    {
      "projectID": 687131,
      "fileID": 6125079,
      "required": true
    },
    {
      "projectID": 456996,
      "fileID": 5447669,
      "required": true
    },
    {
      "projectID": 913234,
      "fileID": 5852643,
      "required": true
    },
    {
      "projectID": 417510,
      "fileID": 5956216,
      "required": true
    },
    {
      "projectID": 686911,
      "fileID": 6124851,
      "required": true
    },
    {
      "projectID": 585548,
      "fileID": 5520690,
      "required": true
    },
    {
      "projectID": 433760,
      "fileID": 6179106,
      "required": true
    },
    {
      "projectID": 605235,
      "fileID": 5532619,
      "required": true
    },
    {
      "projectID": 344185,
      "fileID": 5609418,
      "required": true
    },
    {
      "projectID": 228525,
      "fileID": 6124765,
      "required": true
    },
    {
      "projectID": 1103431,
      "fileID": 6100813,
      "required": true
    },
    {
      "projectID": 547696,
      "fileID": 5623501,
      "required": true
    },
    {
      "projectID": 913400,
      "fileID": 6183062,
      "required": true
    },
    {
      "projectID": 308702,
      "fileID": 5810603,
      "required": true
    },
    {
      "projectID": 308769,
      "fileID": 6133024,
      "required": true
    },
    {
      "projectID": 547434,
      "fileID": 5982384,
      "required": true
    },
    {
      "projectID": 499980,
      "fileID": 6192230,
      "required": true
    },
    {
      "projectID": 360438,
      "fileID": 6108104,
      "required": true
    },
    {
      "projectID": 412082,
      "fileID": 6157085,
      "required": true
    },
    {
      "projectID": 380969,
      "fileID": 6024876,
      "required": true
    },
    {
      "projectID": 1056812,
      "fileID": 6087902,
      "required": true
    },
    {
      "projectID": 433175,
      "fileID": 5437063,
      "required": true
    },
    {
      "projectID": 320163,
      "fileID": 5799488,
      "required": true
    },
    {
      "projectID": 1083776,
      "fileID": 5628324,
      "required": true
    },
    {
      "projectID": 539382,
      "fileID": 6118331,
      "required": true
    },
    {
      "projectID": 559312,
      "fileID": 6009029,
      "required": true
    },
    {
      "projectID": 250419,
      "fileID": 5824114,
      "required": true
    },
    {
      "projectID": 428912,
      "fileID": 5460550,
      "required": true
    },
    {
      "projectID": 435044,
      "fileID": 5439141,
      "required": true
    },
    {
      "projectID": 1152792,
      "fileID": 6162116,
      "required": true
    },
    {
      "projectID": 546670,
      "fileID": 6160540,
      "required": true
    },
    {
      "projectID": 531351,
      "fileID": 5962881,
      "required": true
    },
    {
      "projectID": 256717,
      "fileID": 5623729,
      "required": true
    },
    {
      "projectID": 411557,
      "fileID": 4577194,
      "required": true
    },
    {
      "projectID": 533104,
      "fileID": 5855688,
      "required": true
    },
    {
      "projectID": 448233,
      "fileID": 5968855,
      "required": true
    },
    {
      "projectID": 541578,
      "fileID": 5591012,
      "required": true
    },
    {
      "projectID": 348262,
      "fileID": 5609741,
      "required": true
    },
    {
      "projectID": 419699,
      "fileID": 5786326,
      "required": true
    },
    {
      "projectID": 308240,
      "fileID": 5846428,
      "required": true
    },
    {
      "projectID": 403858,
      "fileID": 5618385,
      "required": true
    },
    {
      "projectID": 455508,
      "fileID": 5957825,
      "required": true
    },
    {
      "projectID": 663477,
      "fileID": 5803588,
      "required": true
    },
    {
      "projectID": 447673,
      "fileID": 5913375,
      "required": true
    },
    {
      "projectID": 297038,
      "fileID": 6088610,
      "required": true
    },
    {
      "projectID": 257814,
      "fileID": 6157505,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 5846878,
      "required": true
    },
    {
      "projectID": 263420,
      "fileID": 6116050,
      "required": true
    },
    {
      "projectID": 622010,
      "fileID": 5620531,
      "required": true
    },
    {
      "projectID": 904177,
      "fileID": 5941609,
      "required": true
    },
    {
      "projectID": 421897,
      "fileID": 6015282,
      "required": true
    },
    {
      "projectID": 334259,
      "fileID": 5956107,
      "required": true
    },
    {
      "projectID": 667299,
      "fileID": 5963245,
      "required": true
    },
    {
      "projectID": 532610,
      "fileID": 5795611,
      "required": true
    },
    {
      "projectID": 1023259,
      "fileID": 5836408,
      "required": true
    },
    {
      "projectID": 306612,
      "fileID": 6110899,
      "required": true
    },
    {
      "projectID": 1056156,
      "fileID": 5680720,
      "required": true
    },
    {
      "projectID": 850946,
      "fileID": 6139846,
      "required": true
    },
    {
      "projectID": 615106,
      "fileID": 6108639,
      "required": true
    },
    {
      "projectID": 890745,
      "fileID": 6043759,
      "required": true
    },
    {
      "projectID": 463457,
      "fileID": 5508470,
      "required": true
    },
    {
      "projectID": 446173,
      "fileID": 5718362,
      "required": true
    },
    {
      "projectID": 989574,
      "fileID": 6013449,
      "required": true
    },
    {
      "projectID": 901059,
      "fileID": 6044348,
      "required": true
    },
    {
      "projectID": 459857,
      "fileID": 5850342,
      "required": true
    },
    {
      "projectID": 1190578,
      "fileID": 6166759,
      "required": true
    },
    {
      "projectID": 335493,
      "fileID": 5959822,
      "required": true
    },
    {
      "projectID": 438496,
      "fileID": 6167038,
      "required": true
    },
    {
      "projectID": 1146393,
      "fileID": 6041602,
      "required": true
    },
    {
      "projectID": 261251,
      "fileID": 5969231,
      "required": true
    },
    {
      "projectID": 410811,
      "fileID": 6179043,
      "required": true
    },
    {
      "projectID": 315811,
      "fileID": 6128568,
      "required": true
    },
    {
      "projectID": 1089479,
      "fileID": 5656470,
      "required": true
    },
    {
      "projectID": 225608,
      "fileID": 5830452,
      "required": true
    },
    {
      "projectID": 393236,
      "fileID": 5683900,
      "required": true
    },
    {
      "projectID": 318449,
      "fileID": 5549325,
      "required": true
    },
    {
      "projectID": 938643,
      "fileID": 5430438,
      "required": true
    },
    {
      "projectID": 869524,
      "fileID": 6115384,
      "required": true
    },
    {
      "projectID": 416797,
      "fileID": 5430434,
      "required": true
    },
    {
      "projectID": 663213,
      "fileID": 5448034,
      "required": true
    },
    {
      "projectID": 429222,
      "fileID": 5563582,
      "required": true
    },
    {
      "projectID": 541171,
      "fileID": 6176494,
      "required": true
    },
    {
      "projectID": 834607,
      "fileID": 5864203,
      "required": true
    },
    {
      "projectID": 527334,
      "fileID": 5976973,
      "required": true
    },
    {
      "projectID": 406343,
      "fileID": 5639104,
      "required": true
    },
    {
      "projectID": 393442,
      "fileID": 5948612,
      "required": true
    },
    {
      "projectID": 374274,
      "fileID": 4581910,
      "required": true
    },
    {
      "projectID": 448231,
      "fileID": 5671704,
      "required": true
    },
    {
      "projectID": 438495,
      "fileID": 6161174,
      "required": true
    }
  ],
  "overrides": "overrides"
}